{
  "langpack_id": "cs",
  "manifest_version": 2,
  "applications": {
    "gecko": {
      "id": "langpack-cs@thunderbird.mozilla.org",
      "strict_min_version": "102.0",
      "strict_max_version": "102.*"
    }
  },
  "name": "Czech (CZ) Language Pack",
  "description": "Language pack for Thunderbird for cs",
  "version": "102.4.0buildid20221014.171633",
  "languages": {
    "cs": {
      "version": "20221009033708",
      "chrome_resources": {
        "alerts": "chrome/cs/locale/cs/alerts/",
        "autoconfig": "chrome/cs/locale/cs/autoconfig/",
        "branding": "chrome/cs/locale/cs/branding/",
        "calendar": "chrome/cs/locale/cs/calendar/",
        "chat": "chrome/cs/locale/cs/chat/",
        "communicator": "chrome/cs/locale/cs/communicator/",
        "devtools": "chrome/cs/locale/cs/devtools/client/",
        "devtools-shared": "chrome/cs/locale/cs/devtools/shared/",
        "global": "chrome/cs/locale/cs/global/",
        "global-platform": {
          "macosx": "chrome/cs/locale/cs/global-platform/mac/",
          "linux": "chrome/cs/locale/cs/global-platform/unix/",
          "android": "chrome/cs/locale/cs/global-platform/unix/",
          "win": "chrome/cs/locale/cs/global-platform/win/"
        },
        "lightning": "chrome/cs/locale/cs/lightning/",
        "messenger": "chrome/cs/locale/cs/messenger/",
        "messenger-mapi": "chrome/cs/locale/cs/messenger-mapi/",
        "messenger-newsblog": "chrome/cs/locale/cs/messenger-newsblog/",
        "messenger-region": "chrome/cs/locale/cs/messenger-region/",
        "messenger-smime": "chrome/cs/locale/cs/messenger-smime/",
        "mozapps": "chrome/cs/locale/cs/mozapps/",
        "mozldap": "chrome/cs/locale/cs/mozldap/",
        "necko": "chrome/cs/locale/cs/necko/",
        "passwordmgr": "chrome/cs/locale/cs/passwordmgr/",
        "pdf.js": "chrome/cs/locale/pdfviewer/",
        "pipnss": "chrome/cs/locale/cs/pipnss/",
        "pippki": "chrome/cs/locale/cs/pippki/",
        "places": "chrome/cs/locale/cs/places/"
      }
    }
  },
  "sources": {
    "browser": {
      "base_path": "browser/"
    }
  },
  "author": "Mozilla.cz (contributors: Pavel Cvrček, Pavel Franc, Michal Stanke, Michal Vašíček)"
}
